Bug 980937 - Review Request: abi-dumper - Tool to dump ABI of an ELF object containing DWARF debug info
Review Request: abi-dumper - Tool to dump ABI of an ELF object containing DWA...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sergio Monteiro Basto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 11:21 EDT by Richard Shaw
Modified: 2013-07-30 13:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: abi-dumper-0.98-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-30 13:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sergio: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Richard Shaw 2013-07-03 11:21:14 EDT
Spec URL: http://hobbes1069.fedorapeople.org/abi-dumper.spec
SRPM URL: http://hobbes1069.fedorapeople.org/abi-dumper-0.98-1.fc18.src.rpm
Description:
A tool to dump ABI of an ELF object containing DWARF debug info.

The tool is intended to be used with ABI Compliance Checker tool for tracking
ABI changes of a C/C++ library or kernel module.

Fedora Account System Username: hobbes1069
Comment 1 Sergio Monteiro Basto 2013-07-09 18:14:20 EDT
fedora-review  -b 980937
what a clean report !
Comment 2 Sergio Monteiro Basto 2013-07-09 18:27:04 EDT
None issues 

package APPROVED !
Comment 3 Richard Shaw 2013-07-10 16:32:31 EDT
New Package SCM Request
=======================
Package Name: abi-dumper
Short Description: Tool to dump ABI of an ELF object containing DWARF debug info
Owners: hobbes1069
Branches: f18 f19
InitialCC:
Comment 4 Gwyn Ciesla 2013-07-11 06:52:53 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2013-07-11 16:36:24 EDT
abi-dumper-0.98-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abi-dumper-0.98-1.fc19
Comment 6 Fedora Update System 2013-07-11 16:36:35 EDT
abi-dumper-0.98-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abi-dumper-0.98-1.fc18
Comment 7 Fedora Update System 2013-07-12 21:52:29 EDT
abi-dumper-0.98-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 8 Fedora Update System 2013-07-30 13:30:24 EDT
abi-dumper-0.98-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 9 Fedora Update System 2013-07-30 13:53:59 EDT
abi-dumper-0.98-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.